local fn = _gn(0x3903E216620488E8)
--- NOTE: Debugging functions are not present in the retail version of the game.
function Global.DrawDebugText(text, x, y, z, red, green, blue, alpha)
	return fn(_ts(text), x, y, z, red, green, blue, alpha)
end
